Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5259 - php does not initialize itself on apache conf
Summary: php does not initialize itself on apache conf
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 21:37 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-02 16:00:08 UTC


Attachments (Terms of Use)

Description carenas 1999-09-20 21:37:12 UTC
php should uncomment Load of module on httpd.conf

%post
perl -pi -e 's|^#LoadModule php3_module|LoadModule
php3_module|g' /etc/httpd/conf/httpd.conf
perl -pi -e 's|^#AddModule mod_php3.c|AddModule
mod_php3.c|g' /etc/httpd/conf/httpd.conf

%postun
perl -pi -e 's|^LoadModule php3_module|#LoadModule
php3_module|g' /etc/httpd/conf/httpd.conf
perl -pi -e 's|^AddModule mod_php3.c|#AddModule
mod_php3.c|g' /etc/httpd/conf/httpd.conf

Comment 1 Preston Brown 1999-11-02 15:29:59 UTC
added for next release.

Comment 2 Preston Brown 1999-11-02 16:00:59 UTC
this has been fixed for the next (6.2) release.


Note You need to log in before you can comment on or make changes to this bug.